@charset "utf-8";



/* Point */
#Point .pointListBlock .numList  li strong { color: #009344; }



/* Highlight */
#Highlight.ctm_contentsFull { background: linear-gradient(90deg, rgb(252 234 220 / 1.0) 0%, rgb(252 234 220 / 0.5) 35%, rgb(252 234 220 / 0.5) 100%); }

#Highlight .ctm_pageTtl .ttlLv2 { color: #ea4095; }

#Highlight_01 .slick-list li:nth-child(2):before { content: "サグラダ・ファミリア"; }
#Highlight_01 .slick-list li:nth-child(3):before { content: "カタルーニャ音楽堂"; }
#Highlight_01 .slick-list li:nth-child(4):before { content: "カタルーニャ音楽堂天井のステンドグラス"; }
#Highlight_01 .slick-list li:nth-child(2):after  { content: "写真：Adobe Stock"; }
#Highlight_01 .slick-list li:nth-child(3):after  { content: "写真：ピクスタ"; }
#Highlight_01 .slick-list li:nth-child(4):after  { content: "写真：Adobe Stock"; }
@media all and (max-width:739px){
	#Highlight_01 .slick-list li:nth-child(4):before { content: "カタルーニャ音楽堂天井の\Aステンドグラス"; white-space: pre; }
}

#Highlight_02 .slick-list li:nth-child(2):before { content: "エッフェル塔"; }
#Highlight_02 .slick-list li:nth-child(3):before { content: "凱旋門"; }
#Highlight_02 .slick-list li:nth-child(4):before { content: "クリスマスのシャンゼリゼ大通り（イメージ）"; }
#Highlight_02 .slick-list li:nth-child(2):after  { content: "写真：ピクスタ"; }
#Highlight_02 .slick-list li:nth-child(3):after  { content: "写真：Adobe Stock"; }
#Highlight_02 .slick-list li:nth-child(4):after  { content: "写真：ピクスタ"; }
@media all and (max-width:739px){
	#Highlight_02 .slick-list li:nth-child(4):before { content: "クリスマスのシャンゼリゼ大通り\A（イメージ）"; white-space: pre; }
}

#Highlight_03 .slick-list li:nth-child(2):before { content: "シーフードパエリア（イメージ）"; }
#Highlight_03 .slick-list li:nth-child(3):before { content: "バル（イメージ）"; }
#Highlight_03 .slick-list li:nth-child(4):before { content: "セーヌ川ディナークルーズ（イメージ）"; }
#Highlight_03 .slick-list li:nth-child(2):after  { content: "写真：Adobe Stock"; }
#Highlight_03 .slick-list li:nth-child(3):after  { content: "写真：Adobe Stock"; }
#Highlight_03 .slick-list li:nth-child(4):after  { content: "©JP_Salle"; }

#Highlight .slick-box .slidControl { bottom: 20px; }



/* Hotel */

#Hotel .ctm_bdrColumn .col { position: relative; }
/* 
#Hotel .ctm_bdrColumn .col .txtLabel {
	--f: .0em; * control the folded part*
	--r: .5em; * control the ribbon shape *
	position: absolute;
	padding: 0.35em 0.6em 0.2em; color: #fff; background: #b70308;
	top: 12px; left: 0;
	border-bottom: var(--f) solid #0005;
	border-right: var(--r) solid #0000;
	clip-path: polygon(0 0,0 calc(100% - var(--f)),var(--f) 100%,var(--f) calc(100% - var(--f)),100% calc(100% - var(--f)),calc(100% - var(--r)) calc(50% - var(--f)/2),100% 0);
}

@media all and (max-width:739px){
	#Hotel .ctm_pageTtl .ttlLv2 { text-align: right; }
}
@media all and (min-width:740px){
	#Hotel .ctm_pageTtl .ttlLv2 { padding-left: 32px; }
}
*/
#Hotel .ctm_pageTtl .ttlLv3 h4 sup { color: #f35602; }



@media all and (max-width:739px){
}
@media all and (min-width:740px){
}